Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002826Piwigootherpublic2013.01.29 18:342013.08.14 23:29
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.6 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002826: make PEM categories id configurable
Descriptioneasier to use an alternative PEM installation
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006815)
svn (reporter)
2013.01.29 18:35

[Subversion] r20449 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2826
(0007106)
svn (reporter)
2013.08.14 23:29

[Subversion] r24159 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2826 missing hardcoded PEM category id in r20449

- Issue History
Date Modified Username Field Change
2013.01.29 18:34 mistic100 New Issue
2013.01.29 18:34 mistic100 Status new => assigned
2013.01.29 18:34 mistic100 Assigned To => mistic100
2013.01.29 18:34 mistic100 browser => any
2013.01.29 18:34 mistic100 Web server => Apache 1.3.x
2013.01.29 18:35 svn Checkin
2013.01.29 18:35 svn Note Added: 0006815
2013.01.30 11:52 mistic100 Status assigned => closed
2013.01.30 11:52 mistic100 Resolution open => fixed
2013.01.30 11:52 mistic100 Fixed in Version => 2.5.0RC1
2013.08.14 23:29 svn Checkin
2013.08.14 23:29 svn Note Added: 0007106


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker